<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">

<meta name="viewport" content="width=device-width,initial-scale=1.0,maximum-scale=1.0" />
<meta name="apple-mobile-web-app-capable" content="yes" />
<title>用户登陆-{{$agent_name}}</title>
 <script type="text/javascript" src="/admin/js/jquery-1.7.2.min.js"></script>

 <link rel="stylesheet" type="text/css" href="resources/drag/css/styles_mobile.css" />
<link href="/admin/share/mobole_style.css?" rel="stylesheet" type="text/css">

<script> 
    $(function(){
        $('input[type=text],input[type="password"]').bind('focus', function(){
                         window.scrollTo(0,$(this)[0].offsetTop);
            			$('#bottom').hide();
			$(this).one('blur', function(){
				$('#bottom').show();
			})
        });
    })





$(function(){
	//数字验证
	$("#getcode_num").click(function(){
		$(this).attr("src",'code_num.php?' + Math.random());
	});
	$("#chk_num").click(function(){
		var code_num = $("#code_num").val();
		$.post("chk_code.php?act=num",{code:code_num},function(msg){
			
		});
	});
	//数字+字母验证
	$("#getcode_char").click(function(){
		$(this).attr("src",'code_char.php?' + Math.random());
	});
	$("#chk_char").click(function(){
		var code_char = $("#code_char").val();
		$.post("chk_code.php?act=char",{code:code_char},function(msg){
			
		});
	});
	//中文验证码
	$("#getcode_zh").click(function(){
		$(this).attr("src",'code_zh.php?' + Math.random());
	});
	$("#chk_zh").click(function(){
		var code_zh = escape($("#code_zh").val());
		$.post("chk_code.php?act=zh",{code:code_zh},function(msg){
			if(msg==1){
				alert("验证码正确！");
			}else{
				alert("验证码错误！");
			}
		});
	});
	//google验证
	$("#getcode_gg").click(function(){
		$(this).attr("src",'code_gg.php?' + Math.random());
	});
	$("#chk_gg").click(function(){
		var code_gg = $("#code_gg").val();
		$.post("chk_code.php?act=gg",{code:code_gg},function(msg){
			if(msg==1){
				alert("验证码正确！");
			}else{
				alert("验证码错误！");
			}
		});
	});
	//算术验证
	$("#getcode_math").click(function(){
		$(this).attr("src",'code_math.php?' + Math.random());
	});
	$("#chk_math").click(function(){
		var code_math = $("#code_math").val();
		$.post("chk_code.php?act=math",{code:code_math},function(msg){
			
		});
	});
});



</script>

<script type="text/javascript" src="resources/js/jquery.js"></script>
<script type="text/javascript" src="resources/js/jquery.slide.js"></script>
<script type="text/javascript" src="resources/js/jquery.tabs.js"></script>
<script type="text/javascript" src="resources/js/global.js"></script>
<script type="text/javascript" src="resources/js/common.js"></script>

</head>
<body style="background:#fff;">




<div id="menuList"  >


{{if $iisp_qq_show=="1"}}
        
{{else}}
<div style="background:#f4f4f4;padding:6px 10px;-webkit-border-radius: 1px;
-moz-border-radius: 1px;
border-radius: 1px;font-size:20px;"><font color=#333> 用户登陆 </font>
		</div> 
{{/if}} 

<div id="subContent">	
{{if $CurUser}}

		<table width="100%" cellpadding="0" cellspacing="0" border="0" id="user_login">
<tr> 
			<td colspan="2">
			<img src="resources/images/user/u1.gif" align="absmiddle" /> 欢迎您：{{$CurUser}}
			</td>
		</tr>
<tr>
			<td><img src="resources/images/user/flag_yellow.gif" align="absmiddle" /> 用户等级：{{$UserLevel}} </td>
			<td align="right"></td>
		</tr>
		
		<tr>
			<td><img src="resources/images/user/money.gif" align="absmiddle" /> 帐号余额：<b>{{$UserSurplus}}</td>
			<td align="right"></td>
		</tr>
		<tr>
			<td colspan="2">
			<img src="resources/images/information.gif" style="width:17px;height:17px" align="absmiddle" /> <a href="/user/modify.php">修改个人资料</a>
			</td>
		</tr>
		<tr>
			<td colspan="2">
			<img src="resources/images/user/information.gif" align="absmiddle" /> <a href="logout.php">退出登陆</a>
			</td>
		</tr>
	
	<tr>
			<td colspan="2" style="padding:20px 0;">
			<p class="nbt" ><input  name="button" type="button" class="btn btn2 btnB" onclick="location.href='/user/'" value="控制中心" ></p>
							
  							</td>
		</tr>
		</table>
		</div>
{{else}}
<form method="post" action="/user/login.php?GoUrl={{$GoUrl}}"  method='post'>
<div id="subContent">
	用户名：<font color=red>{{$mess}}  {{$mess_code}}</font><input name="UserName" type="text" id="loginname"  size="16" maxlength="20" value="" class="input">
	<span id="loginnameInfo"></span><br />
	密码：<input name="Password" type="password" id="loginpwd"    size="16" maxlength="20" class="input"><span id="loginpwdInfo"></span>
	<span id="registercodeInfo"></span><br />
		验证码:<img src="/user/code_math.php" id="getcode_math" title="看不清，点击换一张" align="absmiddle"><input name="code" type="text" id="code_math"    size="16" maxlength="20" class="input">
	<span id="yzcodeInfo"></span>
		<br />
		</div>


	<p class="nbt" ><input name="act"  type="hidden" value="math" ><input name="submit" id="chk_math" type="submit" value="  登 陆  " ></p>
</form>
</div>
 {{/if}}
<div id="menuPandN1">
<a href="/user/reg.php" id="p">· 注册新用户   {{if $iisp_qq_show=="1"}} <a href="/qq/oauth/qq_login.php"> <img src="resources/images/qq.png" width="16"></a> 
        
       
{{else}}
{{/if}}</a>
<a style="float:right" href="/user/getpwd.php">· 忘记密码</a>
</div>
 </div>
<div id="menuPandN">
<a href="/index.php" id="p">· 反回首页<br /></a>
</div>

</body>
</html>